e-Way Bill Authentication Token API
GET
https://apisandbox.whitebooks.in/ewaybillapi/v1.03/authenticateAuthentication Request
Parameters
query parameters
emailstringrequiredUser Email
usernamestringrequiredUser Name
passwordstringrequiredPassword
irpstringoptionale-WayBill Server Type(NIC1/NIC2)
header parameters
ip_addressstringrequiredIP Address
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
gstinstringrequiredGSTIN number
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/ewaybillapi/v1.03/authenticate. Required parameters: email (query parameter), username (query parameter), password (query parameter), ip_address (header parameter), client_id (header parameter), client_secret (header parameter), gstin (header parameter). No request body payload is required for this call.For Authentication Request (GET
/ewaybillapi/v1.03/authenticate), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).Authentication Request
Previous
Next
Generate Eway Bill
No example available.